## osmo-trx 1.7.1.202503032026

=== debian/changelog ===
osmo-trx (1.7.1.202503032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 03 Mar 2025 20:27:14 +0000

=== debian/control ===
Source: osmo-trx
Section: net
Priority: optional
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Build-Depends: debhelper (>= 10),
               autotools-dev,
               autoconf-archive,
               pkg-config,
               dh-autoreconf,
               libuhd-dev,
               libusb-1.0-0-dev,
               libboost-all-dev,
               libfftw3-dev,
               libtalloc-dev,
               libusrp-dev,
               liblimesuite-dev,
               libbladerf-dev,
               libosmocore-dev (>= 1.10.0),
               osmo-gsm-manuals-dev (>= 1.6.0)
Standards-Version: 3.9.6
Vcs-Browser: https://gitea.osmocom.org/cellular-infrastructure/osmo-trx
Vcs-Git: https://gitea.osmocom.org/cellular-infrastructure/osmo-trx
Homepage: https://projects.osmocom.org/projects/osmotrx

Package: osmo-trx
Depends: osmocom-nightly (= 202503032026), osmo-trx-uhd
Architecture: all
Description: Metapackage for osmo-trx-uhd

Package: osmo-trx-dbg
Architecture: any
Section: debug
Priority: extra
Depends: osmocom-nightly (= 202503032026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
Description: Debug symbols for the osmo-trx-*
 Make debugging possible

Package: osmo-trx-uhd
Architecture: any
Depends: osmocom-nightly (= 202503032026), ${shlibs:Depends}, ${misc:Depends}
Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
 OsmoTRX is a software-defined radio transceiver that implements the Layer 1
 physical layer of a BTS comprising the following 3GPP specifications:
 .
 TS 05.01 "Physical layer on the radio path"
 TS 05.02 "Multiplexing and Multiple Access on the Radio Path"
 TS 05.04 "Modulation"
 TS 05.10 "Radio subsystem synchronization"
 .
 In this context, BTS is "Base transceiver station". It's the stations that
 connect mobile phones to the mobile network.
 .
 3GPP is the "3rd Generation Partnership Project" which is the collaboration
 between different telecommunication associations for developing new
 generations of mobile phone networks. (post-2G/GSM)

Package: osmo-trx-usrp1
Architecture: any
Depends: osmocom-nightly (= 202503032026), ${shlibs:Depends}, ${misc:Depends}
Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
 OsmoTRX is a software-defined radio transceiver that implements the Layer 1
 physical layer of a BTS comprising the following 3GPP specifications:
 .
 TS 05.01 "Physical layer on the radio path"
 TS 05.02 "Multiplexing and Multiple Access on the Radio Path"
 TS 05.04 "Modulation"
 TS 05.10 "Radio subsystem synchronization"
 .
 In this context, BTS is "Base transceiver station". It's the stations that
 connect mobile phones to the mobile network.
 .
 3GPP is the "3rd Generation Partnership Project" which is the collaboration
 between different telecommunication associations for developing new
 generations of mobile phone networks. (post-2G/GSM)

Package: osmo-trx-lms
Architecture: any
Depends: osmocom-nightly (= 202503032026), ${shlibs:Depends}, ${misc:Depends}
Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
 OsmoTRX is a software-defined radio transceiver that implements the Layer 1
 physical layer of a BTS comprising the following 3GPP specifications:
 .
 TS 05.01 "Physical layer on the radio path"
 TS 05.02 "Multiplexing and Multiple Access on the Radio Path"
 TS 05.04 "Modulation"
 TS 05.10 "Radio subsystem synchronization"
 .
 In this context, BTS is "Base transceiver station". It's the stations that
 connect mobile phones to the mobile network.
 .
 3GPP is the "3rd Generation Partnership Project" which is the collaboration
 between different telecommunication associations for developing new
 generations of mobile phone networks. (post-2G/GSM)

Package: osmo-trx-ipc
Architecture: any
Depends: osmocom-nightly (= 202503032026), ${shlibs:Depends}, ${misc:Depends}
Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
 OsmoTRX is a software-defined radio transceiver that implements the Layer 1
 physical layer of a BTS comprising the following 3GPP specifications:
 .
 TS 05.01 "Physical layer on the radio path"
 TS 05.02 "Multiplexing and Multiple Access on the Radio Path"
 TS 05.04 "Modulation"
 TS 05.10 "Radio subsystem synchronization"
 .
 In this context, BTS is "Base transceiver station". It's the stations that
 connect mobile phones to the mobile network.
 .
 3GPP is the "3rd Generation Partnership Project" which is the collaboration
 between different telecommunication associations for developing new
 generations of mobile phone networks. (post-2G/GSM)

Package: osmo-trx-ms-blade
Architecture: any
Depends: osmocom-nightly (= 202503032026), ${shlibs:Depends}, ${misc:Depends}
Description: MS side transceiver (bladeRF)
 OsmoTRX is a software-defined radio transceiver that implements the Layer 1
 physical layer of a BTS comprising the following 3GPP specifications:
 .
 TS 05.01 "Physical layer on the radio path"
 TS 05.02 "Multiplexing and Multiple Access on the Radio Path"
 TS 05.04 "Modulation"
 TS 05.10 "Radio subsystem synchronization"
 .
 In this context, BTS is "Base transceiver station". It's the stations that
 connect mobile phones to the mobile network.
 .
 3GPP is the "3rd Generation Partnership Project" which is the collaboration
 between different telecommunication associations for developing new
 generations of mobile phone networks. (post-2G/GSM)

Package: osmo-trx-doc
Architecture: all
Section: doc
Priority: optional
Depends: osmocom-nightly (= 202503032026), ${misc:Depends}
Description: ${misc:Package} PDF documentation
 Various manuals: user manual, VTY reference manual and/or
 protocol/interface manuals.

## osmo-trx 1.7.1.202503042026

=== debian/changelog ===
osmo-trx (1.7.1.202503042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 04 Mar 2025 20:27:16 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202503032026), osmo-trx-uhd
+Depends: osmocom-nightly (= 202503042026), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503032026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202503042026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202503032026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503042026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202503032026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503042026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202503032026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503042026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202503032026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503042026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202503032026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202503042026), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503032026), ${misc:Depends}
+Depends: osmocom-nightly (= 202503042026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.2

=== osmocom-bb/doc/manuals/Makefile ===
OSMO_GSM_MANUALS_DIR := $(shell ./osmo-gsm-manuals-dir.sh)
srcdir=$(CURDIR)

ASCIIDOC = osmocombb-usermanual.adoc
ASCIIDOC_DEPS = $(srcdir)/chapters/*.adoc
  ASCIIDOCSTYLE = $(BUILDDIR)/custom-dblatex.sty
include $(OSMO_GSM_MANUALS_DIR)/build/Makefile.asciidoc.inc

OSMO_REPOSITORY = osmocom-bb
include $(OSMO_GSM_MANUALS_DIR)/build/Makefile.common.inc

=== debian/changelog ===
osmo-trx (1.7.2) unstable; urgency=medium

  [ Pau Espin Pedrol ]
  * Drop use of deprecated vty is_config_node() cb
  * lms: Use define LMS_LOG_CRITICAL instead of value

  [ Jack Lee ]
  * trx: Fix tx/rx-sps 4 for USRP1 devices

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Wed, 03 Dec 2025 19:22:15 +0100

## osmo-trx 1.7.2.1.eb9e.202601211800

=== debian/changelog ===
osmo-trx (1.7.2.1.eb9e.202601211800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 21 Jan 2026 18:01:30 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202503042026), osmo-trx-uhd
+Depends: osmocom-nightly (= 202601211800), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202503042026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202601211800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202503042026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601211800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202503042026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601211800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202503042026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601211800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202503042026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601211800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202503042026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601211800), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202503042026), ${misc:Depends}
+Depends: osmocom-nightly (= 202601211800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.2.1.eb9e.202601221800

=== debian/changelog ===
osmo-trx (1.7.2.1.eb9e.202601221800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 22 Jan 2026 18:01:31 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202601211800), osmo-trx-uhd
+Depends: osmocom-nightly (= 202601221800), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202601211800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202601221800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202601211800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601221800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202601211800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601221800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202601211800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601221800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202601211800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601221800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202601211800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601221800), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202601211800), ${misc:Depends}
+Depends: osmocom-nightly (= 202601221800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.2.1.eb9e.202601231800

=== debian/changelog ===
osmo-trx (1.7.2.1.eb9e.202601231800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 23 Jan 2026 18:01:34 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202601221800), osmo-trx-uhd
+Depends: osmocom-nightly (= 202601231800), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202601221800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202601231800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202601221800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601231800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202601221800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601231800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202601221800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601231800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202601221800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601231800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202601221800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601231800), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202601221800), ${misc:Depends}
+Depends: osmocom-nightly (= 202601231800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.2.1.eb9e.202601241800

=== debian/changelog ===
osmo-trx (1.7.2.1.eb9e.202601241800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 24 Jan 2026 18:01:36 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202601231800), osmo-trx-uhd
+Depends: osmocom-nightly (= 202601241800), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202601231800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202601241800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202601231800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601241800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202601231800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601241800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202601231800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601241800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202601231800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601241800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202601231800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601241800), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202601231800), ${misc:Depends}
+Depends: osmocom-nightly (= 202601241800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.2.1.eb9e.202601251800

=== debian/changelog ===
osmo-trx (1.7.2.1.eb9e.202601251800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 25 Jan 2026 18:01:29 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202601241800), osmo-trx-uhd
+Depends: osmocom-nightly (= 202601251800), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202601241800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202601251800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202601241800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601251800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202601241800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601251800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202601241800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601251800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202601241800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601251800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202601241800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601251800), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202601241800), ${misc:Depends}
+Depends: osmocom-nightly (= 202601251800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.2.1.eb9e.202601261800

=== debian/changelog ===
osmo-trx (1.7.2.1.eb9e.202601261800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 26 Jan 2026 18:01:38 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202601251800), osmo-trx-uhd
+Depends: osmocom-nightly (= 202601261800), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202601251800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202601261800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202601251800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601261800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202601251800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601261800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202601251800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601261800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202601251800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601261800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202601251800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601261800), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202601251800), ${misc:Depends}
+Depends: osmocom-nightly (= 202601261800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.2.1.eb9e.202601271800

=== debian/changelog ===
osmo-trx (1.7.2.1.eb9e.202601271800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 27 Jan 2026 18:01:30 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202601261800), osmo-trx-uhd
+Depends: osmocom-nightly (= 202601271800), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202601261800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202601271800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202601261800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601271800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202601261800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601271800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202601261800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601271800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202601261800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601271800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202601261800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601271800), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202601261800), ${misc:Depends}
+Depends: osmocom-nightly (= 202601271800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.2.1.eb9e.202601281800

=== debian/changelog ===
osmo-trx (1.7.2.1.eb9e.202601281800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 28 Jan 2026 18:01:32 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202601271800), osmo-trx-uhd
+Depends: osmocom-nightly (= 202601281800), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202601271800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202601281800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202601271800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601281800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202601271800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601281800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202601271800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601281800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202601271800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601281800), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202601271800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202601281800), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202601271800), ${misc:Depends}
+Depends: osmocom-nightly (= 202601281800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.2.202512031913

=== debian/changelog ===
osmo-trx (1.7.2.202512031913) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 03 Dec 2025 19:15:13 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202601281800), osmo-trx-uhd
+Depends: osmocom-nightly (= 202512031913), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202601281800), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202512031913), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202601281800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202512031913), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202601281800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202512031913), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202601281800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202512031913), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202601281800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202512031913), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202601281800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202512031913), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202601281800), ${misc:Depends}
+Depends: osmocom-nightly (= 202512031913), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.2.202512041808

=== debian/changelog ===
osmo-trx (1.7.2.202512041808) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 04 Dec 2025 18:11:30 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202512031913), osmo-trx-uhd
+Depends: osmocom-nightly (= 202512041808), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202512031913), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202512041808), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202512031913), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202512041808), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202512031913), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202512041808), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202512031913), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202512041808), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202512031913), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202512041808), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202512031913), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202512041808), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202512031913), ${misc:Depends}
+Depends: osmocom-nightly (= 202512041808), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.
